
html { min-width: 520px }

body {
  text-rendering: optimizeLegibility;
  padding: 20px 20px 0;
  color: #222;
  background: white url(https://candidate-office.s3.amazonaws.com/skins/apt/images/apt_color_swish_LR.jpg) no-repeat center center;
  -webkit-text-size-adjust: none;
  font-size: 13px;
  background-attachment: fixed;
  font-family: Arial, sans serif !important;
}

h3 { color: #f59f1a }

#logo {
  position: relative;
  top: 0;
}
body #logo a {
  width: 195px;
  height: 125px;
  background: url(../images/logo.png) no-repeat;
}

.travel-logo { width: 100% }

#container {
  position: relative;
  width: auto;
  max-width: 760px;
  margin: auto;
  background: white;
  padding: 20px;
  min-height: 400px;
  border-radius: 10px 10px 0 0;
  border: thin solid #ddd;
  border-bottom-width: 0;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 0 10px rgba(0,0,0,.25);
}

#header {
  margin: 0 0 20px;
  padding: 0;
  position: relative;
}

.addthis_toolbox {
  width: 180px;
  height: 32px;
  margin: auto;
}

#header .addthis_toolbox {
  position: absolute;
  top: 0;
  right: 0;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #003d7d !important;
  color: white !important;
  font-weight: bold !important;
  padding: 5px 10px !important;
}

#job #job_header h2 {
  background: #7e7778 !important;
  color: #fff !important;
}

#job #job_header h1 { border: none !important }

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

#job #logger { margin: 1em 0 }

a {
  text-decoration: underline;
  color: #f58026;
}

a:hover { color: #3c3c3c }

body #job button,
body #job input[type="submit"] {
  border-radius: 4px;
  color: white;
  border: none;
  background: #f59f1a;
  padding: .75em 2em;
  cursor: pointer;
}

#job .string input, #job select, #job textarea {
  border: thin solid #ccc;
  margin-left: 10px !important;
}

#job #questions .string input, #job #questions select, #job #questions textarea {
  width: 100% !important;
  padding: 10px !important;
  margin: 4px 0 !important;
  box-sizing: border-box;
}

#job #new_application fieldset.inputs { margin: 0 }

#job #job_description ul li { line-height: 150% !important }

#job #questions fieldset.inputs ol li label {
  text-align: left;
}

.jobblock {
  display: table;
  width: 100%;
}

.employment_status {
  display: table-footer-group !important;
  text-transform: uppercase;
}
